GET /api/projects

Authentication

API Key (cookie: better-auth.session_token)

Responses

200 List of projects
application/json
projects object[] REQUIRED
Array of:
id string REQUIRED
name string REQUIRED
domains string[] REQUIRED
Array of:
brandConfig object REQUIRED
isDefault boolean REQUIRED
contentInventory object | null
messagingContext object | null
crawledAt string | null
createdAt string REQUIRED
updatedAt string REQUIRED
401 Authentication required
curl -X GET 'https://motioness.com/api/projects'
const response = await fetch('https://motioness.com/api/projects', {  method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://motioness.com/api/projects')print(response.json())
200 Response
{  "projects": [    {      "id": "<string>",      "name": "<string>",      "domains": [        "<string>"      ],      "brandConfig": "<object>",      "isDefault": true,      "contentInventory": "<object>",      "messagingContext": "<object>",      "crawledAt": "<string>",      "createdAt": "<string>",      "updatedAt": "<string>"    }  ]}
Ask a question... ⌘I